/ Signup Section
%section#signup.content-section.text-center
  .row
    .container
      .col-lg-8.col-lg-offset-2
        %h2= t 'invitation.signup.heading'
        %p= raw t 'invitation.signup.body'
        %a#register.btn.btn-lg.btn-default{:href => new_reservation_path}= t 'invitation.signup.action'
